<nav class="navbar-expand-xl navbar-dark fixed-top" id="mainNav">
{% for label, messages in app.flashes(['success', 'warning', 'primary']) %}
        {% for message in messages %}
            <div class="alert alert-{{ label }}">
                {{ message }}
            </div>
        {% endfor %}
    {% endfor %}
    <div class="container">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            Menu
            <i class="fas fa-bars ms-1"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                <li class="nav-item"><a class="nav-link" href="#services">Citations</a></li>
                <li class="nav-item"><a class="nav-link" href="#portfolio">Personnages</a></li>
                <li class="nav-item"><a class="nav-link" href="#contact">Contribuer</a></li>
            </ul>
        </div>
    </div>
</nav>